[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.ThemeServices

Theme services class instance for the widgetset.

## Declaration

Source position: interfacebase.pp line 180

`public property TWidgetSet.ThemeServices : TThemeServices read FThemeServices;`

## Description

ThemeServices is a read-only property which provides access to the TThemeServices class instance for the platform. The value for the property is assigned in the CreateThemeServices method.

## See also

TWidgetSet.CreateThemeServices |  | Theme services class instance for the widgetset.
TThemeServices |  | Implements theme services for supported platforms.